- name: system setup | shell | zsh
  tags: shell,zsh,system setup
  package:
    state: latest
    name:
      - zsh
#      - zsh-autosuggestions
#      - zsh-completions
#      - zsh-history-substring-search
#      - zsh-lovers
      - zsh-syntax-highlighting
#      - zsh-theme-powerlevel10k
#      - zshdb
